probleme avec les extras

Si vous avez un problème avec Skype, exposez le ici, nous tenterons de vous aider.

Modérateur : skypefr

lietuva

probleme avec les extras

Message non lu par lietuva » 31 janv. 2008, 21:41

Bonjour!

Voila j'ai la derniere version de skype (3.6.0.244), mais a chaque fois que j'essaye de jouer a un jeu quel qu'il soit, (et j'en ai essayé), je reçoit une belle page avec dessus

"to use [nom du jeux] you need to install skype version 3.1 or later on your computer"

Je suis sous Vista.

Que faire???

merci

Répondre